Debian Bug report logs - #712917
ntfs-3g: [INTL:ja] New Japanese translation

version graph

Package: ntfs-3g; Maintainer for ntfs-3g is Daniel Baumann <mail@daniel-baumann.ch>; Source for ntfs-3g is src:ntfs-3g.

Reported by: victory <victory.deb@gmail.com>

Date: Thu, 20 Jun 2013 19:39:11 UTC

Severity: wishlist

Tags: l10n, patch

Found in version ntfs-3g/1:2013.1.13AR.1-2

Fixed in versions ntfs-3g/1:2013.1.13AR.2-2, 2013.1.13AR.2-2.

Done: Daniel Baumann <daniel.baumann@progress-technologies.net>

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Daniel Baumann <mail@daniel-baumann.ch>:
Bug#712917; Package ntfs-3g. (Thu, 20 Jun 2013 19:39:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to victory <victory.deb@gmail.com>:
New Bug report received and forwarded. Copy sent to Daniel Baumann <mail@daniel-baumann.ch>. (Thu, 20 Jun 2013 19:39:16 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: victory <victory.deb@gmail.com>
To: submit@bugs.debian.org
Subject: ntfs-3g: [INTL:ja] New Japanese translation
Date: Fri, 21 Jun 2013 04:36:45 +0900
[Message part 1 (text/plain, inline)]
Package: ntfs-3g
Version: 1:2013.1.13AR.1-2
Severity: wishlist
Tags: patch l10n

Dear ntfs-3g package maintainer,

 Here's Japanese po-debconf template translation (ja.po) file that 
 reviewed by several Japanese Debian developers and users.

 Could you apply it, please?


-- 
victory
http://userscripts.org/scripts/show/102724 0.0.1.4
http://userscripts.org/scripts/show/163846 0.0.1
http://userscripts.org/scripts/show/163848 0.0.1
[ntfs-3g_1_2013.1.13AR.1-2_ja.po.gz (application/octet-stream, attachment)]

Marked as fixed in versions 2013.1.13AR.2-2.. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Thu, 20 Jun 2013 20:48:09 GMT) Full text and rfc822 format available.

Marked Bug as done Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Thu, 20 Jun 2013 20:48:10 GMT) Full text and rfc822 format available.

Notification sent to victory <victory.deb@gmail.com>:
Bug acknowledged by developer. (Thu, 20 Jun 2013 20:48:11 GMT) Full text and rfc822 format available.

Marked as fixed in versions ntfs-3g/1:2013.1.13AR.2-2. Request was from Andreas Beckmann <anbe@debian.org> to control@bugs.debian.org. (Tue, 05 Nov 2013 23:39:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 14:59:20 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.